<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65e3983fcf4b436aea39cd98e7e9e665">
  <dict>
    <!--2023-07-13 19:53:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
